<?php

/**
 * translated by: 
   Renato Lins <thbest at information4u.com> DESCONTINUED 
	 Airon Luis Pereira <aironp@pop.com.br> around v2.6.0 
*/ 

$charset = 'utf-8'; 
$allow_recoding = TRUE;
$text_dir = 'ltr'; 
$left_font_family = 'verdana, arial, helvetica, geneva, sans-serif'; 
$right_font_family = 'arial, helvetica, geneva, sans-serif'; 
$number_thousands_separator = ','; 
$number_decimal_separator = '.'; 

// shortcuts for Byte, Kilo, Mega, Giga, Tera, Peta, Exa 
$byteUnits = array('Bytes', 'KB', 'MB', 'GB', 'TB', 'PB', 'EB'); 
$day_of_week = array('Dom', 'Seg', 'Ter', 'Qua', 'Qui', 'Sex', 'Sab'); 
$month = array('Jan', 'Fev', 'Mar', 'Abr', 'Mai', 'Jun', 'Jul', 'Ago', 'Set', 'Out', 'Nov', 'Dez'); 

// See http://www.php.net/manual/en/function.strftime.php to define the // variable below 
$datefmt = '%B %d, %Y as %I:%M %p'; 

$timespanfmt = '%s dias, %s horas, %s minutos e %s segundos'; 

$strAPrimaryKey = 'Uma chave primária foi adicionada a %s'; 
$strAbortedClients = 'Abortado'; 
$strAbsolutePathToDocSqlDir = 'Digite o caminho absoluto do diretório docSQL do servidor Web'; 
$strAccessDenied = 'Acesso negado'; 
$strAccessDeniedExplanation = 'phpMyAdmin tentou se conectar no servidor MySQL e a conxão foi recusada. Você deve checar o host, nome de usuário e senha no config.inc.php e se certificar que correspondam com as informações fornecidas pelo administrador do servidor MySQL.'; 
$strAction = 'Ações'; 
$strAddAutoIncrement = 'Adicionar valor AUTO_INCREMENT'; 
$strAddConstraints = 'Adicionar restrições'; 
$strAddDeleteColumn = 'Adicionar/Remover colunas'; 
$strAddDeleteRow = 'Adicionar/Remover condições de busca'; 
$strAddDropDatabase = 'Adicionar DROP DATABASE'; 
$strAddFields = 'Adicionar %s campo(s)'; 
$strAddHeaderComment = 'Adicionar comentário pessoal no cabeçalho (\\n quebra linhas)'; 
$strAddIfNotExists = 'Adicionar IF NOT EXISTS'; 
$strAddIntoComments = 'Adicionar nos comentários'; 
$strAddNewField = 'Adicionar novo campo'; 
$strAddPrivilegesOnDb = 'Adicionar privilégios nas seguintes Banco de Dados'; 
$strAddPrivilegesOnTbl = 'Adicionar privilégios nas seguintes tabelas'; 
$strAddSearchConditions = 'Condição de Pesquisa (complemento da cláusula "onde"):'; 
$strAddToIndex = 'Adicionar ao índice &nbsp;%s&nbsp;coluna(s)'; 
$strAddUser = 'Adicionar novo usuário'; 
$strAddUserMessage = 'Adicionado usuário'; 
$strAddedColumnComment = 'Adicionado comentário para a coluna'; 
$strAddedColumnRelation = 'Adicionado relação para a coluna'; 
$strAdministration = 'Administração'; 
$strAffectedRows = 'Registro(s) afetado(s):'; 
$strAfter = 'Depois %s'; 
$strAfterInsertBack = 'Retornar'; 
$strAfterInsertNewInsert = 'Inserir novo registro'; 
$strAfterInsertNext = 'Editar próximo registro'; 
$strAfterInsertSame = 'Voltar para esta página'; 
$strAll = 'Todos'; 
$strAllTableSameWidth = 'mostrar todas as tabelas com o mesmo tamanho?'; 
$strAlterOrderBy = 'Alterar tabela ordenada por'; 
$strAnIndex = 'Um índice foi adicionado a %s'; 
$strAnalyzeTable = 'Analizar tabela'; 
$strAnd = 'E'; 
$strAny = 'Qualquer'; 
$strAnyHost = 'Qualquer servidor'; 
$strAnyUser = 'Qualquer usuário'; 
$strApproximateCount = 'Pode ser aproximado. Veja o FAQ 3.11'; 
$strArabic = 'Árabe'; 
$strArmenian = 'Armêno'; 
$strAscending = 'Ascendente'; 
$strAtBeginningOfTable = 'No início da tabela'; 
$strAtEndOfTable = 'No final da tabela'; 
$strAttr = 'Atributos'; 
$strAutodetect = 'Auto-detectar'; 
$strAutomaticLayout = 'Leiaute automático'; 

$strBack = 'Voltar'; 
$strBaltic = 'Báltico'; 
$strBeginCut = 'INICIO CORTE'; 
$strBeginRaw = 'INICIO CRU'; 
$strBinLogEventType = 'Tipo de evento'; 
$strBinLogInfo = 'Informação'; 
$strBinLogName = 'Nome do log'; 
$strBinLogOriginalPosition = 'Posição original'; 
$strBinLogPosition = 'Posição'; 
$strBinLogServerId = 'ID do Servidor'; 
$strBinary = ' Binário '; 
$strBinaryDoNotEdit = ' Binário - não edite '; 
$strBinaryLog = 'Log binário'; 
$strBookmarkAllUsers = 'Deixar qualquer usuário acessar esse marcador'; 
$strBookmarkDeleted = 'O marcador foi removido.'; 
$strBookmarkLabel = 'Nome'; 
$strBookmarkOptions = 'Opções de marcador'; 
$strBookmarkQuery = 'Consulta SQL gravada'; 
$strBookmarkThis = 'Gravar essa consulta SQL'; 
$strBookmarkView = 'Apenas visualizar'; 
$strBrowse = 'Visualizar'; 
$strBrowseForeignValues = 'Visualizar valores estrangeiros'; 
$strBulgarian = 'Bulgaro'; 
$strBzError = 'phpMyAdmin não foi capaz de comprimir o dump devido a um defeito na extensão Bz2 desta versão do php. É extremamente recomendado configurar a diretiva <code>$cfg[\'BZipDump\']</code> do arquivo de configuração do phpMyAdmin para <code>FALSE</code>. Se você quiser usar os recursos de compressão Bz2, você terá que atualizar para uma versão mais nova do PHP. Veja os relatórios de bug %s do php para detalhes.'; 
$strBzip = '"compactado com bzip"'; 

$strCSVOptions = 'Opções CSV'; 
$strCalendar = 'Calendário'; 
$strCannotLogin = 'Não foi possível se logar no servidor MySQL'; 
$strCantLoad = 'não carregou extensão %s,<br />verifique a configurações do php'; 
$strCantLoadRecodeIconv = 'Não é possível carregar <i>iconv</i> ou recodificar a extensão necessária para a conversão do Conjunto de Caracteres, configure o PHP de modo a permitir utilizar estas extensões ou desligue a conversão do Conjunto de Caracteres no phpMyAdmin.'; 
$strCantRenameIdxToPrimary = 'Não foi possível renomear o índice para "PRIMARY"!'; 
$strCantUseRecodeIconv = 'Não é possível usar <i>iconv</i> nem <i>libiconv</i> nem a função <i>recode_string</i> enquanto a extensão reportar que está ligada. Confira a configuração do seu php.'; 
$strCardinality = 'Cardinalidade'; 
$strCarriage = 'Caracter de retorno: \\r'; 
$strCaseInsensitive = 'Não diferencia maiúsculas/minúsculas'; 
$strCaseSensitive = 'Diferencia maiúsculas/minúsculas'; 
$strCentralEuropean = 'Europeu Central'; 
$strChange = 'Alterar'; 
$strChangeCopyMode = 'Criar um novo usuário com os mesmos privilégios e ...'; 
$strChangeCopyModeCopy = '... manter o antigo.'; 
$strChangeCopyModeDeleteAndReload = ' ... apagar o antigo da tabela de usuários e depois recarregar os privilégios.'; 
$strChangeCopyModeJustDelete = ' ... apagar o antigo da tabela de usuários.'; 
$strChangeCopyModeRevoke = ' ... revogar todos privilégios do usuário antigo e depois apagar ele.'; 
$strChangeCopyUser = 'Mudar informações de login / Copiar usuário'; 
$strChangeDisplay = 'Escolha o campo para exibir'; 
$strChangePassword = 'Alterar a senha'; 
$strCharset = 'Conjunto de caracteres'; 
$strCharsetOfFile = 'Conjunto de caracteres do arquivo'; 
$strCharsets = 'Conjuntos de caracteres'; 
$strCharsetsAndCollations = 'Conjuntos de caracteres e Collations'; 
$strCheckAll = 'Marcar todos'; 
$strCheckOverhead = 'Verificar sobre-carga'; 
$strCheckPrivs = 'Verificar privilégios'; 
$strCheckPrivsLong = 'Verificar privilégios para a Banco de Dados &quot;%s&quot;.'; 
$strCheckTable = 'Verificar tabela'; 
$strChoosePage = 'Escolha a página para editar'; 
$strColComFeat = 'Exibindo comentários da coluna'; 
$strCollation = 'Collation'; 
$strColumnNames = 'Nome das colunas'; 
$strColumnPrivileges = 'Privilégios específicos da coluna'; 
$strCommand = 'Comando'; 
$strComments = 'Comentários'; 
$strCommentsForTable = 'COMENTÁRIOS PARA A TABELA'; 
$strCompatibleHashing = 'Compatível com MySQL&nbsp;4.0'; 
$strCompleteInserts = 'Inserções completas'; 
$strCompression = 'Compressão'; 
$strConfigFileError = 'O phpMyAdmin não foi capaz de ler o arquivo de configuração!<br />Isto pode acontecer se o php encontrar um erro no <i>parsing</i> ou se não conseguir encontrar o arquivo.<br />Chame o arquivo de configuração diretamente usando o <i>link</i> abaixo e leia a(s) mensagem(ns) de erro do php. Na maior parte dos casos, trata-se de uma falta de aspas ou de um ponto e vírgula errado.<br />Se receber uma página em branco, está tudo certo.'; 
$strConfigureTableCoord = 'Configure as coordenadas para a tabela %s'; 
$strConnectionError = 'Não pôde conectar: configurações inválidas.'; 
$strConnections = 'Conexões'; 
$strConstraintsForDumped = 'Restrições para as tabelas dumpadas'; 
$strConstraintsForTable = 'Restrições para a tabela'; 
$strCookiesRequired = 'Cookies devem estar ativados após este ponto.'; 
$strCopyDatabaseOK = 'Banco de Dados %s copiada para %s'; 
$strCopyTable = 'Copiar tabela para (Banco de Dados<b>.</b>tabela):'; 
$strCopyTableOK = 'Tabela %s copiada para %s.'; 
$strCopyTableSameNames = 'Não pode copiar a tabela para a mesma!'; 
$strCouldNotKill = 'phpMyAdmin não foi capaz de matar o thread %s. É possível que ele já esteja fechado.'; 
$strCreate = 'Criar'; 
$strCreateIndex = 'Criar um índice em&nbsp;%s&nbsp;colunas'; 
$strCreateIndexTopic = 'Criar um novo índice'; 
$strCreateNewDatabase = 'Criar novo banco de dados'; 
$strCreateNewTable = 'Criar nova tabela no banco de dados %s'; 
$strCreatePage = 'Criar uma nova página'; 
$strCreatePdfFeat = 'Criação de PDFs'; 
$strCreationDates = 'Criar/Atualizar/Verificar datas'; 
$strCriteria = 'Critério'; 
$strCroatian = 'Croata'; 
$strCyrillic = 'Cirílico'; 
$strCzech = 'Tcheco'; 
$strCzechSlovak = 'Tcheco-Eslováquio'; 

$strDBComment = 'Comentário do Banco de Dados: '; 
$strDBCopy = 'Copiar Banco de Dados para'; 
$strDBGContext = 'Contexto'; 
$strDBGContextID = 'ID do contexto'; 
$strDBGHits = 'Hits'; 
$strDBGLine = 'Linha'; 
$strDBGMaxTimeMs = 'Tempo máx, ms'; 
$strDBGMinTimeMs = 'Tempo min, ms'; 
$strDBGModule = 'Módulo'; 
$strDBGTimePerHitMs = 'Tempo/Hit, ms'; 
$strDBGTotalTimeMs = 'Tempo total, ms'; 
$strDBRename = 'Renomear Banco de Dados para'; 
$strDanish = 'Dinamarquês'; 
$strData = 'Dados'; 
$strDataDict = 'Dicionário de dados'; 
$strDataOnly = 'Dados apenas'; 
$strDatabase = 'Banco de Dados'; 
$strDatabaseEmpty = 'O nome do Banco de Dados está em branco!'; 
$strDatabaseExportOptions = 'Opções de exportação do Banco de Dados'; 
$strDatabaseHasBeenDropped = 'Banco de Dados %s foi eliminado.'; 
$strDatabaseNoTable = 'Esse Banco de Dados não possui tabelas!'; 
$strDatabases = 'Banco de Dados'; 
$strDatabasesDropped = 'Banco de Dados %s foi eliminado com sucesso!'; 
$strDatabasesStats = 'Estatísticas do Banco de Dados'; 
$strDatabasesStatsDisable = 'Disabilitar estatísticas'; 
$strDatabasesStatsEnable = 'Habilitar estatísticas'; 
$strDatabasesStatsHeavyTraffic = 'Nota: Ativar as estatísticas pode causar um grande volume de tráfego de dados entre o servidor web e o servidor MySQL.'; 
$strDbPrivileges = 'Privilégios específicos do Banco de Dados'; 
$strDbSpecific = 'Específico do Banco de Dados'; 
$strDefault = 'Padrão'; 
$strDefaultValueHelp = 'Para valores padrão, digite um valor simples, sem barras de escape ou aspas, use este formato: a'; 
$strDefragment = 'Desfragmentar tabela'; 
$strDelOld = 'A Página atual contêm referências para uma tabela que não existe. Gostaria de eliminar estas referências?'; 
$strDelayedInserts = 'Usar inserções demoradas'; 
$strDelete = 'Remover'; 
$strDeleteAndFlush = 'Apagar usuário e depois recarregar os privilégios.'; 
$strDeleteAndFlushDescr = 'Esse é o caminho mais claro, mas recarregar os privilégios pode demorar um pouco.'; 
$strDeleted = 'Registro eliminado'; 
$strDeletedRows = 'Registros eliminados:'; 
$strDeleting = 'Eliminando %s'; 
$strDescending = 'Descendente'; 
$strDescription = 'Descrição'; 
$strDictionary = 'dicionário'; 
$strDisableForeignChecks = 'Desabilitar verificação de chaves estrangeiras'; 
$strDisabled = 'Desabilitado'; 
$strDisplayFeat = 'Exibir recursos'; 
$strDisplayOrder = 'Ordenado por:'; 
$strDisplayPDF = 'Exibir esquema PDF'; 
$strDoAQuery = 'Faça uma "consulta por exemplo" (coringa: "%")'; 
$strDoYouReally = 'Confirmar: '; 
$strDocu = 'Documentação'; 
$strDrop = 'Eliminar'; 
$strDropDatabaseStrongWarning = 'Você está prestes à DESTRUIR completamente o Banco de Dados!'; 
$strDropSelectedDatabases = 'Eliminar os Bancos de Dados selecionados'; 
$strDropUsersDb = 'Eliminar o Banco de Dados que possui o mesmo nome dos usuários.'; 
$strDumpSaved = 'Dump foi salvo no arquivo %s.'; 
$strDumpXRows = 'Dump %s registros, começando pelo registro %s.'; 
$strDumpingData = 'Extraindo dados da tabela'; 
$strDynamic = 'dinâmico'; 

$strEdit = 'Editar'; 
$strEditPDFPages = 'Editar Páginas PDF'; 
$strEditPrivileges = 'Editar Privilégios'; 
$strEffective = 'Efetivo'; 
$strEmpty = 'Limpa'; 
$strEmptyResultSet = 'MySQL retornou um conjunto vazio (ex. zero registros).'; 
$strEnabled = 'Habilitado'; 
$strEncloseInTransaction = 'Encapsular exportação numa transação'; 
$strEnd = 'Fim'; 
$strEndCut = 'FIM CORTE'; 
$strEndRaw = 'FIM CRU'; 
$strEnglish = 'Inglês'; 
$strEnglishPrivileges = ' Nota: nomes de privilégios do MySQL são expressos em inglês '; 
$strError = 'Erro'; 
$strEscapeWildcards = 'Coringas _ e % precisam ser precedidos com uma \ para serem usados literalmente'; 
$strEstonian = 'Estoniano'; 
$strExcelEdition = 'Edição do Excel'; 
$strExcelOptions = 'Opções do Excel'; 
$strExecuteBookmarked = 'Executar consulta marcada'; 
$strExplain = 'Explicar SQL'; 
$strExport = 'Exportar'; 
$strExtendedInserts = 'Inserções extendidas'; 
$strExtra = 'Extra'; 

$strFailedAttempts = 'Tentativas falharam'; 
$strField = 'Campo'; 
$strFieldHasBeenDropped = 'Campo %s foi deletado'; 
$strFields = 'Campos'; 
$strFieldsEmpty = ' O campo count esta vazio! '; 
$strFieldsEnclosedBy = 'Campos delimitados por'; 
$strFieldsEscapedBy = 'Campo contornado por'; 
$strFieldsTerminatedBy = 'Campos terminados por'; 
$strFileAlreadyExists = 'O arquivo %s já existe no servidor, mude o nome do arquivo ou verifique sua opção de sobrescrever.'; 
$strFileCouldNotBeRead = 'O arquivo não pode ser lido'; 
$strFileNameTemplate = 'Nome do arquivo do modelo'; 
$strFileNameTemplateHelp = 'Usar __DB__ para nome de Banco de Dados, __TABLE__ para nome de tabelas e opções %sany strftime%s para especificar data/hora, a extensão será "automagicamente" adicionada. Qualquer outro texto será preservado.'; 
$strFileNameTemplateRemember = 'lembrar modelo'; 
$strFixed = 'fixo'; 
$strFlushPrivilegesNote = 'Nota: O phpMyAdmin recebe os privilégios dos usuário diretamente da tabela de privilégios do MySQL. O conteúdo destas tabelas pode diferir dos privilégios que o servidor usa se alterações manuais forem feitas nele. Neste caso, você deve usar %sreload the privileges%s antes de continuar..'; 
$strFlushTable = 'Limpar a tabela ("LIMPAR")'; 
$strFormEmpty = 'Faltando valores no formulário!'; 
$strFormat = 'Formato'; 
$strFullText = 'Textos completos'; 
$strFunction = 'Funções'; 

$strGenBy = 'Gerado por'; 
$strGenTime = 'Tempo de Geração'; 
$strGeneralRelationFeat = 'Recursos de relações gerais'; 
$strGeorgian = 'Georgiano'; 
$strGerman = 'Alemão'; 
$strGlobal = 'global'; 
$strGlobalPrivileges = 'Privilégios globais'; 
$strGlobalValue = 'Valor global'; 
$strGo = 'Executar'; 
$strGrantOption = 'Conceder/Grant'; 
$strGreek = 'Grego'; 
$strGzip = '"compactado com gzip"'; 

$strHasBeenAltered = 'foi alterado.'; 
$strHasBeenCreated = 'foi criado.'; 
$strHaveToShow = 'Deve escolher pelo menos uma coluna para exibir'; 
$strHebrew = 'Hebreu'; 
$strHexForBinary = 'Usar hexadecimal para campos binários'; 
$strHome = 'Principal'; 
$strHomepageOfficial = 'Página Oficial do phpMyAdmin'; 
$strHost = 'Servidor'; 
$strHostEmpty = 'O nome do servidor está vazio!'; 
$strHungarian = 'Húngaro'; 

$strIcelandic = 'Islandês'; 
$strId = 'ID'; 
$strIdxFulltext = 'Texto completo'; 
$strIfYouWish = 'Para carregar apenas algumas colunas da tabela, faça uma lista separada por vírgula.'; 
$strIgnore = 'Ignorar'; 
$strIgnoreInserts = 'Usar inserções ignoradas'; 
$strIgnoringFile = 'Ignorar arquivo %s'; 
$strImportDocSQL = 'Importar Arquivos docSQL'; 
$strImportFiles = 'Importar arquivos'; 
$strImportFinished = 'Importação terminada'; 
$strInUse = 'em uso'; 
$strIndex = 'Índice'; 
$strIndexHasBeenDropped = 'Índice %s foi eliminado'; 
$strIndexName = 'Nome do índice&nbsp;:'; 
$strIndexType = 'Tipo de índice&nbsp;:'; 
$strIndexWarningMultiple = 'Mais de uma %s chave foi criada para a coluna `%s`'; 
$strIndexWarningPrimary = 'Chaves PRIMARY e INDEX não podem ser usadas juntas para a coluna `%s`'; 
$strIndexWarningTable = 'Problemas com o índice da tabela `%s`'; 
$strIndexWarningUnique = 'Chaves UNIQUE e INDEX não podem ser usadas juntas para a coluna `%s`'; 
$strIndexes = 'Índices'; 
$strInnodbStat = 'Status do InnoDB'; 
$strInsecureMySQL = 'O seu arquivo de configuração contém configurações (root sem senha) que correspondem à conta privilegiada padrão do MySQL. O servidor MySQL rodando com esse padrão estará aberto a invasões, você realmente deveria corrigir este furo de segurança.'; 
$strInsert = 'Inserir'; 
$strInsertAsNewRow = 'Inserir uma nova coluna'; 
$strInsertBookmarkTitle = 'Digite o título do marcador'; 
$strInsertNewRow = 'Insere novo registro'; 
$strInsertTextfiles = 'Insere arquivo texto na tabela'; 
$strInsertedRowId = 'Inserir id do registro:'; 
$strInsertedRows = 'Registros inseridos:'; 
$strInstructions = 'Instruções'; 
$strInternalNotNecessary = '* Não é necessária uma relação interna quando também já existe na InnoDB.'; 
$strInternalRelations = 'Relações internas'; 

$strJapanese = 'Japonês'; 
$strJumpToDB = 'Ir para o Banco de Dados &quot;%s&quot;.'; 
$strJustDelete = 'Apenas apagar o usuário da tabela de privilégios'; 
$strJustDeleteDescr = 'O usuário &quot;apagado&quot; ainda podera continuar acessando o servidor normalmente até que os privilégios sejam recarregados.'; 

$strKeepPass = 'Não mudar a senha'; 
$strKeyname = 'Nome chave'; 
$strKill = 'Matar'; 
$strKorean = 'Coreano'; 

$strLaTeX = 'LaTeX'; 
$strLaTeXOptions = 'Opções LaTeX'; 
$strLandscape = 'Paisagem'; 
$strLatexCaption = 'Leganda da Tabela'; 
$strLatexContent = 'Conteúdo da tabela __TABLE__'; 
$strLatexContinued = '(continuação)'; 
$strLatexContinuedCaption = 'Continuação da legenda da tabela'; 
$strLatexIncludeCaption = 'Incluir legenda da tabela'; 
$strLatexLabel = 'Rótulo da chave'; 
$strLatexStructure = 'Estrutura da tabela __TABLE__'; 
$strLatvian = 'Letonês'; 
$strLengthSet = 'Tamanho/Definir*'; 
$strLimitNumRows = 'registros por página'; 
$strLineFeed = 'Caracter de nova linha: \\n'; 
$strLinesTerminatedBy = 'Linhas terminadas por'; 
$strLinkNotFound = 'Link não encontrado'; 
$strLinksTo = 'Links para'; 
$strLithuanian = 'Lituânio'; 
$strLoadExplanation = 'O melhor método é verificado por padrão, mas você pode mudar se ele falhar.'; 
$strLoadMethod = 'Método de carregar (LOAD)'; 
$strLocalhost = 'Local'; 
$strLocationTextfile = 'Localização do arquivo texto'; 
$strLogPassword = 'Senha:'; 
$strLogServer = 'Servidor'; 
$strLogUsername = 'Usuário:'; 
$strLogin = 'Autenticação'; 
$strLoginInformation = 'Informação de login'; 
$strLogout = 'Sair'; 

$strMIMETypesForTable = 'MIME-TYPES PARA AS TABELAS'; 
$strMIME_MIMEtype = 'MIME-type'; 
$strMIME_available_mime = 'MIME-type disponíveis'; 
$strMIME_available_transform = 'Transformações disponíveis'; 
$strMIME_description = 'Descricção'; 
$strMIME_nodescription = 'Sem descrição disponível para essa transformação.<br />Pergunte ao autor o que %s faz.'; 
$strMIME_transformation = 'Transformações do navegador'; 
$strMIME_transformation_note = 'Para uma lista de opções de transformação disponíveis e suas transformações MIME-type, clique em %stransformation descriptions%s'; 
$strMIME_transformation_options = 'Opções de transformação'; 
$strMIME_transformation_options_note = 'Digite os valores para as opções de transformação usando este formato: \'a\',\'b\',\'c\'...<br />Se por acaso precisar inserir uma contra-barra ("\") ou aspas ("\'") no meio desses valores, faça-o usando outra contra-barra (por exemplo \'\\\\xyz\' ou \'a\\\'b\').'; 
$strMIME_without = 'MIME-types em itálico não têm uma função de transformação separada'; 
$strMaximumSize = 'Tamanho máximo: %s%s'; 
$strMbExtensionMissing = 'A extensão mbstring do PHP não foi encontrada e você parece estar usando conjuntos de caracteres multibyte. Sem a extensão mbstring o phpMyAdmin não será capaz de dividir as strings corretamente isso pode causar resultados inesperados.'; 
$strMbOverloadWarning = 'Você habilitou mbstring.func_overload nas configurações do PHP. Essa opção é incompatível com o phpMyAdmin e certamente causará a perda de algum dado!'; 
$strModifications = 'Modificações foram salvas'; 
$strModify = 'Modificar'; 
$strModifyIndexTopic = 'Modificar um índice'; 
$strMoreStatusVars = 'Mais variáveis de status'; 
$strMoveTable = 'Mover tabela para (Banco de Dados<b>.</b>tabela):'; 
$strMoveTableOK = 'Tabela %s foi movida para %s.'; 
$strMoveTableSameNames = 'Não pode mover a tabela para a mesma!'; 
$strMultilingual = 'multi-linguagem'; 
$strMustSelectFile = 'Você deve selecionar qual arquivo deseja inserir.'; 
$strMySQLCharset = 'Conjunto de caracteres MySQL'; 
$strMySQLConnectionCollation = 'Collation de conexão do MySQL'; 
$strMySQLReloaded = 'MySQL reiniciado.'; 
$strMySQLSaid = 'Mensagens do MySQL : '; 
$strMySQLServerProcess = 'MySQL %pma_s1% rodando em %pma_s2% como %pma_s3%'; 
$strMySQLShowProcess = 'Mostrar os Processos'; 
$strMySQLShowStatus = 'Mostrar informação de runtime do MySQL'; 
$strMySQLShowVars = 'Mostrar variáveis de sistema do MySQL'; 

$strName = 'Nome'; 
$strNeedPrimaryKey = 'Você deve definir a chave primaria para esta tabela.'; 
$strNext = 'Próximo'; 
$strNo = 'Não'; 
$strNoActivity = 'Sem atividade por %s segundos ou mais, faça o login novamente'; 
$strNoDatabases = 'Sem bases'; 
$strNoDatabasesSelected = 'Nenhum Banco de Dados selecionado.'; 
$strNoDescription = 'sem Descrição'; 
$strNoDropDatabases = 'O comando "DROP DATABASE" está desabilitado.'; 
$strNoExplain = 'Pular Explicação SQL'; 
$strNoFrames = 'phpMyAdmin é mais amigável com um navegador <b>capaz de exibir frames</b>.'; 
$strNoIndex = 'Nenhum índice definido!'; 
$strNoIndexPartsDefined = 'Nenhuma parte de índice definida!'; 
$strNoModification = 'Sem Mudança'; 
$strNoOptions = 'Esse formato não tem opções'; 
$strNoPassword = 'Sem Senha'; 
$strNoPermission = 'O servidor web não tem permissão para salvar o arquivo %s.'; 
$strNoPhp = 'sem código PHP'; 
$strNoPrivileges = 'Sem privilégios'; 
$strNoQuery = 'Nenhuma consulta SQL!'; 
$strNoRights = 'Você não tem direitos suficientes para estar aqui agora!'; 
$strNoRowsSelected = 'Nenhum registro selecionado'; 
$strNoSpace = 'Espaço insuficiente para salvar o arquivo %s.'; 
$strNoTablesFound = 'Nenhuma tabela encontrada no banco de dados'; 
$strNoThemeSupport = 'Sem suporte a Temas, verifique suas configurações e/ou seus Temas no diretório %s.'; 
$strNoUsersFound = 'Nenhum usuário(s) encontrado.'; 
$strNoValidateSQL = 'Pular Validação SQL'; 
$strNone = 'Nenhum'; 
$strNotNumber = 'Isto não é um número!'; 
$strNotOK = 'não OK'; 
$strNotSet = '<b>%s</b> tabela não encontra ou não configurada em %s'; 
$strNotValidNumber = ' não é um número de registro valido!'; 
$strNull = 'Nulo'; 
$strNumSearchResultsInTable = '%s resultado(s) dentro da tabela <i>%s</i>'; 
$strNumSearchResultsTotal = '<b>Total:</b> <i>%s</i> resultado(s)'; 
$strNumTables = 'Tabelas'; 

$strOK = 'OK'; 
$strOftenQuotation = 'Em geral aspas. OPCIONAL significa que apenas campos de caracteres são delimitados por caracteres "delimitadores"'; 
$strOperations = 'Operações'; 
$strOperator = 'Operador'; 
$strOptimizeTable = 'Otimizar tabela'; 
$strOptionalControls = 'Opcional. Controla como ler e escrever caracteres especiais.'; 
$strOptionally = 'OPCIONAL'; 
$strOr = 'Ou'; 
$strOverhead = 'Sobrecarga'; 
$strOverwriteExisting = 'Sobrescrever arquivo(s) existente(s)'; 

$strPHP40203 = 'Você está usando o PHP 4.2.3, que possui um grave defeito usando strings multi-byte (mbstring). Veja relatório 19404 de erros do PHP. Essa versão não é recomendada para uso com o phpMyAdmin.'; 
$strPHPVersion = 'Versão do PHP'; 
$strPageNumber = 'Numero da página:'; 
$strPaperSize = 'Tamanho do papel'; 
$strPartialText = 'Textos parciais'; 
$strPassword = 'Senha'; 
$strPasswordChanged = 'A senha para %s foi modificada com sucesso.'; 
$strPasswordEmpty = 'A senhas está em branco!'; 
$strPasswordHashing = 'Hashing da senha'; 
$strPasswordNotSame = 'As senhas não são iguais!'; 
$strPdfDbSchema = 'Esquema do Banco de Dados "%s" - Página %s'; 
$strPdfInvalidTblName = 'A tabela "%s" não existe!'; 
$strPdfNoTables = 'Sem tabelas'; 
$strPerHour = 'por hora'; 
$strPerMinute = 'por minuto'; 
$strPerSecond = 'por segundo'; 
$strPersian = 'Persa'; 
$strPhoneBook = 'Agenda de telefones'; 
$strPhp = 'Criar código PHP'; 
$strPmaDocumentation = 'Documentação do phpMyAdmin '; 
$strPmaUriError = 'A diretiva <tt>$cfg[\'PmaAbsoluteUri\']</tt> deve ser setada'; 
$strPolish = 'Polonês'; 
$strPortrait = 'Retrato'; 
$strPos1 = 'Início'; 
$strPrevious = 'Anterior'; 
$strPrimary = 'Primária'; 
$strPrimaryKeyHasBeenDropped = 'A chave primária foi deletada'; 
$strPrimaryKeyName = 'O nome da chave primária deve ser... "PRIMARY"!'; 
$strPrimaryKeyWarning = '("PRIMARY" <b>precisa</b> ser o nome de e <b>apenas da</b> chave primária!)'; 
$strPrint = 'Imprimir'; 
$strPrintView = 'Visualização para impressão'; 
$strPrintViewFull = 'Ver impressão (com textos completos)'; 
$strPrivDescAllPrivileges = 'Incluir todos os privilégios, exceto GRANT.'; 
$strPrivDescAlter = 'Permitir alterar a estrutura das tabelas existentes.'; 
$strPrivDescCreateDb = 'Permitir criar novas tabelas e banco de dados.'; 
$strPrivDescCreateTbl = 'Permitir criar novas tabelas.'; 
$strPrivDescCreateTmpTable = 'Permitir criar tabelas temporárias.'; 
$strPrivDescDelete = 'Permitir apagar dados.'; 
$strPrivDescDropDb = 'Permitir eliminar Banco de Dados e tabelas.'; 
$strPrivDescDropTbl = 'Permitir eliminar tabelas.'; 
$strPrivDescExecute = 'Permitir rodar "stored procedures"; Sem efeitos nesta versão do MySQL.'; 
$strPrivDescFile = 'Permitir importar dados e exportar dados em arquivos.'; 
$strPrivDescGrant = 'Permitir adicionar usuários e privilégios sem recarregar a tabela de privilégios.'; 
$strPrivDescIndex = 'Permitir criar e eliminar índices.'; 
$strPrivDescInsert = 'Permitir inserir e substituir dados.'; 
$strPrivDescLockTables = 'Permitir bloquear tabelas para a thread atual.'; 
$strPrivDescMaxConnections = 'Limitar o numero de novas conexões que o usuário pode abrir por hora.'; 
$strPrivDescMaxQuestions = 'Limitar o número de consultas que podem ser enviadas ao servidor por hora.'; 
$strPrivDescMaxUpdates = 'Limitar o número de comandos que alteram Banco de Dados ou tabelas que o usuário pode executar por hora.'; 
$strPrivDescProcess3 = 'Permitir matar os processos de outros usuários.'; 
$strPrivDescProcess4 = 'Permitir visualizar consultas completas da lista de processos.'; 
$strPrivDescReferences = 'Sem efeitos nesta versão do MySQL.'; 
$strPrivDescReload = 'Permitir recarregar configurações do servidor e descarregar o cache do servidor.'; 
$strPrivDescReplClient = 'Permitir que o usuário pergunte onde estão os escravos / mestres.'; 
$strPrivDescReplSlave = 'Precisar dos escravos de replicação.'; 
$strPrivDescSelect = 'Permitir leitura dos dados.'; 
$strPrivDescShowDb = 'Permitir acesso completo à lista de Banco de Dados.'; 
$strPrivDescShutdown = 'Permitir desligar o servidor.'; 
$strPrivDescSuper = 'Permitir connectiong, se o numero máximo de conexões for alcançado; Necessário para muitas operações administrativas, como setar variáveis globais e matar threads de outros usuários.'; 
$strPrivDescUpdate = 'Permitir modificar dados.'; 
$strPrivDescUsage = 'Sem privilégios.'; 
$strPrivileges = 'Privilégios'; 
$strPrivilegesReloaded = 'Os privilégios foram recarregados com sucesso.'; 
$strProcesslist = 'Lista de processos'; 
$strPutColNames = 'Colocar nome do campo na primeira linha'; 

$strQBE = 'Procurar por exemplo'; 
$strQBEDel = 'Del';   // (used in tbl_qbe.php) 
$strQBEIns = 'Ins';   // (used in tbl_qbe.php) 
$strQueryFrame = 'Janela de consulta'; 
$strQueryOnDb = 'Consulta no Banco de Dados <b>%s</b>:'; 
$strQuerySQLHistory = 'Histórico de consultas'; 
$strQueryStatistics = '<b>Estatísticas das consultas</b>: Desde o início, %s consultas foram enviadas para o servidor.'; 
$strQueryTime = 'Consulta levou %01.4f segundos'; 
$strQueryType = 'Tipo de consulta'; 
$strQueryWindowLock = 'Não sobrescrever esta consulta fora desta janela'; 

$strReType = 'Re-digite'; 
$strReceived = 'Recebido'; 
$strRecords = 'Registros'; 
$strReferentialIntegrity = 'Verificar integridade referencial:'; 
$strRefresh = 'Atualizar'; 
$strRelationNotWorking = 'Os recursos adicionais para trabalhar com tabelas linkadas foram desativadas. Para descobrir o motivo clique %saqui%s.'; 
$strRelationView = 'Ver relações'; 
$strRelationalSchema = 'Esquema relacional'; 
$strRelations = 'Relações'; 
$strRelationsForTable = 'RELAÇÕES PARA A TABELA'; 
$strReloadFailed = 'Reinicialização do MySQL falhou.'; 
$strReloadMySQL = 'Reinicializa o MySQL'; 
$strReloadingThePrivileges = 'Recarregar os privilégios'; 
$strRemoveSelectedUsers = 'Remover os usuários selecionados'; 
$strRenameDatabaseOK = 'O Banco de Dados %s foi renomeado para %s'; 
$strRenameTable = 'Renomeia a tabela para '; 
$strRenameTableOK = 'Tabela %s renomeada para %s'; 
$strRepairTable = 'Reparar tabela'; 
$strReplace = 'Substituir'; 
$strReplaceNULLBy = 'Substituir NULL por'; 
$strReplaceTable = 'Substituir os dados da tabela pelos do arquivo'; 
$strReset = 'Resetar'; 
$strResourceLimits = 'Limite dos recursos'; 
$strRevoke = 'Revogar'; 
$strRevokeAndDelete = 'Revogar todos os privilégios ativos dos usuarios e depois apagar eles.'; 
$strRevokeAndDeleteDescr = 'Os usuários manterão o privilégio de USAGE até que os privilégios sejam recarregados.'; 
$strRevokeMessage = 'Você revogou os privilégios para %s'; 
$strRomanian = 'Romêno'; 
$strRowLength = 'Tamanho da coluna'; 
$strRowSize = ' Tamanho do registro '; 
$strRows = 'Colunas'; 
$strRowsFrom = 'colunas começando de'; 
$strRowsModeFlippedHorizontal = 'horizontal (cabeçalhos rotacionados)'; 
$strRowsModeHorizontal = 'horizontal'; 
$strRowsModeOptions = 'no modo %s e repetindo cabeçalhos após %s células'; 
$strRowsModeVertical = 'vertical'; 
$strRowsStatistic = 'Estatistícas da coluna'; 
$strRunQuery = 'Enviar consulta SQL'; 
$strRunSQLQuery = 'Fazer consulta SQL no Banco de Dados %s'; 
$strRunning = 'Rodando em %s'; 
$strRussian = 'Russo'; 

$strSQL = 'SQL'; 
$strSQLExportCompatibility = 'Compatibilidade de exportação SQL'; 
$strSQLExportType = 'Tipo de exportação'; 
$strSQLOptions = 'Opções SQL'; 
$strSQLParserBugMessage = 'Talvez tenha encontrado um bug no analizador (parser) do SQL. Analise a sua Consulta SQL com atenção, e verifique se as aspas estão corretas e não estão desencontradas. Outra possibilidade de falha é o fato de estar fazendo o upload de um arquivo com outside binário de uma área de texto citada. Pode também experimentar a sua Consulta SQL no prompt de comandos do MySQL. A saída de erro do MySQL, isto se existir alguma, também poderá ajudar a diagnosticar o problema. Se continuar a ter problemas ou se o analisador (parser) falhar onde a interface da linha de comandos tiver sucesso, reduza por favor a entrada da Consulta SQL até aquele que causou o problema, e envie o relatório de bug com os dados do chunk da seção CUT abaixo:'; 
$strSQLParserUserError = 'Parece haver um erro na sua Consulta SQL. A saída do servidor MySQL abaixo, isto se existir alguma, também poderá ajudar a diagnosticar o problema.'; 
$strSQLQuery = 'comando SQL'; 
$strSQLResult = 'Resultado SQL'; 
$strSQPBugInvalidIdentifer = 'Identificador inválido'; 
$strSQPBugUnclosedQuote = 'Aspas não fechada'; 
$strSQPBugUnknownPunctuation = 'String de pontuação desconhecida'; 
$strSave = 'Salvar'; 
$strSaveOnServer = 'Salvar no servidor no diretório %s'; 
$strScaleFactorSmall = 'A escala é muito pequena para ajustar o esquema em uma página'; 
$strSearch = 'Procurar'; 
$strSearchFormTitle = 'Procurar no Banco de Dados'; 
$strSearchInTables = 'Dentro da(s) tabela(s):'; 
$strSearchNeedle = 'Palavra(s) ou valor(es) para procurar (coringa: "%"):'; 
$strSearchOption1 = 'pelo menos uma das palavras'; 
$strSearchOption2 = 'todas as palavras'; 
$strSearchOption3 = 'a frase exata'; 
$strSearchOption4 = 'como expressão regular'; 
$strSearchResultsFor = 'Procurar resultados por "<i>%s</i>" %s:'; 
$strSearchType = 'Encontrar:'; 
$strSecretRequired = 'O arquivo de configuração agora precisa de uma frase secreta com senha (blowfish_secret).'; 
$strSelectADb = 'Selecionar um Banco de Dados'; 
$strSelectAll = 'Selecionar Todos'; 
$strSelectBinaryLog = 'Selecionar log binário para exibir'; 
$strSelectFields = 'Selecionar os campos (no mínimo 1)'; 
$strSelectNumRows = 'na consulta'; 
$strSelectTables = 'Tabelas selecionadas'; 
$strSend = 'Enviado'; 
$strSent = 'Enviar'; 
$strServer = 'Servidor'; 
$strServerChoice = 'Seleção da Base'; 
$strServerNotResponding = 'O servidor não está respondendo'; 
$strServerStatus = 'Informações de Runtime'; 
$strServerStatusUptime = 'Esse servidor MySQL está rodando por %s. Ele foi iniciado em %s.'; 
$strServerTabProcesslist = 'Processos'; 
$strServerTabVariables = 'Variáveis'; 
$strServerTrafficNotes = '<b>Tráfico do servidor</b>: Essas tabelas mostram as estatísticas do tráfico da rede neste servidor MySQL desde o início.'; 
$strServerVars = 'Variáveis e configurações do servidor'; 
$strServerVersion = 'Versão do Servidor'; 
$strSessionValue = 'Valor da sessão'; 
$strSetEnumVal = 'Se um tipo de campo é "enum" ou "set", por favor entre valores usando este formato: \'a\',\'b\',\'c\'...<br />Se você for colocar uma barra contrária ("\") ou aspas simples ("\'") entre os valores, coloque uma barra contrária antes (por exemplo \'\\\\xyz\' ou \'a\\\'b\').'; 
$strShow = 'Mostrar'; 
$strShowAll = 'Mostrar todos'; 
$strShowColor = 'Mostrar cor'; 
$strShowDatadictAs = 'Formato do dicionário de dados'; 
$strShowFullQueries = 'Mostrar consultas completas'; 
$strShowGrid = 'Mostrar grade'; 
$strShowPHPInfo = 'Mostrar informações do PHP'; 
$strShowTableDimension = 'Mostrar dimensão das tabelas'; 
$strShowTables = 'Mostrar tabelas'; 
$strShowThisQuery = ' Mostra esta query novamente '; 
$strShowingRecords = 'Mostrando registros '; 
$strSimplifiedChinese = 'Chinês Simplificado'; 
$strSingly = '(singularmente)'; 
$strSize = 'Tamanho'; 
$strSlovak = 'Eslováquio'; 
$strSlovenian = 'Eslovênio'; 
$strSort = 'Ordena'; 
$strSortByKey = 'Ordenar pela chave'; 
$strSpaceUsage = 'Uso do espaço'; 
$strSpanish = 'Espanhol'; 
$strSplitWordsWithSpace = 'Palavras são separadas por um caracter de espaço (" ").'; 
$strStatCheckTime = 'Última verificação'; 
$strStatCreateTime = 'Criação'; 
$strStatUpdateTime = 'Última atualização'; 
$strStatement = 'Comandos'; 
$strStatus = 'Status'; 
$strStrucCSV = 'Dados CSV'; 
$strStrucData = 'Estrutura e dados'; 
$strStrucDrop = 'Adicionar \'Sobrescrever\''; 
$strStrucExcelCSV = 'CSV para dados MS Excel'; 
$strStrucNativeExcel = 'Dados nativos do MS Excel'; 
$strStrucOnly = 'Somente estrutura'; 
$strStructPropose = 'Propor estrutura da tabela'; 
$strStructure = 'Estrutura'; 
$strSubmit = 'Submeter'; 
$strSuccess = 'Seu comando SQL foi executado com sucesso'; 
$strSum = 'Soma'; 
$strSwedish = 'Suéco'; 
$strSwitchToDatabase = 'Mudar para o Banco de Dados copiado'; 
$strSwitchToTable = 'Mudar para a tabela copiada'; 

$strTable = 'Tabela'; 
$strTableComments = 'Comentários da tabela'; 
$strTableEmpty = 'O Nome da Tabela está vazio!'; 
$strTableHasBeenDropped = 'Tabela %s foi eliminada'; 
$strTableHasBeenEmptied = 'Tabela %s foi esvaziada'; 
$strTableHasBeenFlushed = 'Tabela %s foi limpa'; 
$strTableMaintenance = 'Tabela de Manutenção'; 
$strTableOfContents = 'Tabela de conteúdos'; 
$strTableOptions = 'Opções da tabela'; 
$strTableStructure = 'Estrutura da tabela'; 
$strTableType = 'Tipo da Tabela'; 
$strTables = '%s tabela(s)'; 
$strTakeIt = 'tome'; 
$strTblPrivileges = 'Privilégios específicos da tabela'; 
$strTextAreaLength = ' Por causa da sua largura,<br /> esse campo pode não ser editável '; 
$strThai = 'Thailandês'; 
$strTheContent = 'O conteúdo do seu arquivo foi inserido'; 
$strTheContents = 'O conteúdo do arquivo substituiu o conteúdo da tabela que tinha a mesma chave primária ou única'; 
$strTheTerminator = 'Terminador de campos.'; 
$strTheme = 'Tema / Estilo'; 
$strThisHost = 'Esse Host'; 
$strThisNotDirectory = 'Isso não é um diretório'; 
$strThreadSuccessfullyKilled = 'Thread %s foi morta com sucesso.'; 
$strTime = 'Tempo'; 
$strToggleScratchboard = 'pino de madeira do quadro de rascunho';   //isso ta muito errado, mas não descobri o q é 
$strTotal = 'total'; 
$strTotalUC = 'Total'; 
$strTraditionalChinese = 'Chinês Tradicional'; 
$strTraditionalSpanish = 'Espanhol Traditional'; 
$strTraffic = 'Tráfego'; 
$strTransformation_application_octetstream__download = 'Mostrar o link para baixar os dados binários do campo. Primeira opção é o nome do arquivo binário. Segunda opção é um possível nome de campo de uma linha da tabela que contém o nome do arquivo. Se você usar a segunda opção precisa colocar na primeira opção uma string em branco'; 
$strTransformation_image_jpeg__inline = 'Mostrar uma miniatura clicável; opções: largura,altura em pixels (mantém a proporção original)'; 
$strTransformation_image_jpeg__link = 'Mostrar o link para esta imagem (ex.: blob download direto).'; 
$strTransformation_image_png__inline = 'Ver imagem/jpeg: inline'; 
$strTransformation_text_plain__dateformat = 'Use um campo TIME, TIMESTAMP ou DATETIME e formate usando sua formatação de data local. Primeira opção é o offset (em horas) que será adicionado ao timestamp (Padrão: 0). Segunda opção é uma formatação de data diferente de acordo com os parâmetros disponíveis no strftime() do PHP.'; 
$strTransformation_text_plain__external = 'LINUX APENAS: Rode uma aplicação externa e alimente os campos de dados pela entrada padrão. Retorna a saída padrão da aplicação. Padrão é Limpo, para uma bonita impressão do código HTML. Por razões de segurança, você deve editar manualmente o arquivo libraries/transformations/text_plain__external.inc.php e inserir as ferramentas que você permite rodar. A primeira opção é o número do programa que você quer rodar e a segunda opção são os parâmetros para o programa. A terceira opção, se setada para 1 irá converter a saída usando htmlspecialchars() (Padrão é 1). A quarta opção, se setada como 1 irá por um NOWRAP para o conteúdo da célula, de forma que a saída inteira será mostrada sem reformatação(Padrão é 1)'; 
$strTransformation_text_plain__formatted = 'Preservar a formatação original campo. Sem escape.'; 
$strTransformation_text_plain__imagelink = 'Mostrar uma imagem e um link, o campo contém um nome de arquivo; primeira opção é um prefixo tipo "http://domain.com/", segunda opção é a largura em pixels, o terceiro é a altura.'; 
$strTransformation_text_plain__link = 'Mostrar um link, o campo contém o nome do arquivo, primeira opção é um prefixo tipo "http://domain.com/", segunda opção é um título para o link.'; 
$strTransformation_text_plain__substr = 'Mostrar apenas parte da string. Primeira opção é um offset para definir onde a saída do seu texto deve iniciar (Padrão: 0). Segunda opção é o quanto do texto deverá ser retornado. Se estiver em branco, retorna todo o restante do texto. Terceira opção define quais caracteres serão acrescentados na substring retornada (Padrão: ...).'; 
$strTruncateQueries = 'Truncar as Consultas SQL exibidas'; 
$strTurkish = 'Turco'; 
$strType = 'Tipo'; 

$strUkrainian = 'Ucraniano'; 
$strUncheckAll = 'Desmarcar todos'; 
$strUnicode = 'Unicode'; 
$strUnique = 'Único'; 
$strUnknown = 'desconhecido'; 
$strUnselectAll = 'Desmarcar Todos'; 
$strUpdComTab = 'Consulte a documentação sobre como atualizar sua tabela Column_comments'; 
$strUpdatePrivMessage = 'Você mudou os priviléios para %s.'; 
$strUpdateProfileMessage = 'A configuração foi atualizada.'; 
$strUpdateQuery = 'Atualiza a Procura'; 
$strUpgrade = 'Você deveria atualizar para %s %s ou posterior.'; 
$strUsage = 'Uso'; 
$strUseBackquotes = 'Usa aspas simples nos nomes de tabelas e campos'; 
$strUseHostTable = 'Usar Tabela de Host'; 
$strUseTabKey = 'Usar a teclar TAB para se mover de valor em valor, ou CTRL+setas para mover em qualquer direção'; 
$strUseTables = 'Usar tabelas'; 
$strUseTextField = 'Usar campo texto'; 
$strUseThisValue = 'Usar este valor'; 
$strUser = 'Usuário'; 
$strUserAlreadyExists = 'O usuário %s já existe!'; 
$strUserEmpty = 'O nome do usuário está em branco!'; 
$strUserName = 'Nome do usuário'; 
$strUserNotFound = 'O usuário selecionado não foi encontrado na tabela de privilégios.'; 
$strUserOverview = 'Avaliação dos usuários'; 
$strUsersDeleted = 'Os usuários selecionados foram apagados com sucesso.'; 
$strUsersHavingAccessToDb = 'Usuários que têm acesso à &quot;%s&quot;'; 

$strValidateSQL = 'Validar SQL'; 
$strValidatorError = 'O Validador SQL não pode ser inicializado. Verifique se você instalou a extenção necessária do php conforme está escrito em %sdocumentation%s.'; 
$strValue = 'Valor'; 
$strVar = 'Variáveis'; 
$strViewDump = 'Ver o esquema da tabela'; 
$strViewDumpDB = 'Ver o esquema do Banco de Dados'; 
$strViewDumpDatabases = 'Ver dump (esquema) dos Bancos de Dados'; 

$strWebServerUploadDirectory = 'Servidor web subiu o diretório'; 
$strWebServerUploadDirectoryError = 'O diretório que você especificou para subir arquivos não foi encontrado.'; 
$strWelcome = 'Bem vindo ao %s'; 
$strWestEuropean = 'Oeste Europeu'; 
$strWildcard = 'coringa'; 
$strWindowNotFound = 'A janela alvo do navegador não pode ser atualiazada. Talvez você tenha fechado a janela alvo ou o seu navegador tenha bloqueado a comunicação entre janelas por configuração de segurança.'; 
$strWithChecked = 'Com marcados:'; 
$strWritingCommentNotPossible = 'Não foi possível escrever o comentário'; 
$strWritingRelationNotPossible = 'Não foi possível escrever a relação'; 
$strWrongUser = 'Usuário ou Senha errado. Acesso Negado.'; 

$strXML = 'XML'; 

$strYes = 'Sim'; 

$strZeroRemovesTheLimit = 'Nota: Ajustar essa opção para 0 (zero) remove os limites.'; 
$strZip = '"compactado com zip"'; 

// To translate:

$strBufferPool = 'Buffer Pool';  //to translate
$strBufferPoolActivity = 'Buffer Pool Activity';  //to translate
$strBufferPoolUsage = 'Buffer Pool Usage';  //to translate
$strBufferReadMisses = 'Read misses';  //to translate
$strBufferReadMissesInPercent = 'Read misses in %';  //to translate
$strBufferWriteWaits = 'Write waits';  //to translate
$strBufferWriteWaitsInPercent = 'Write waits in %';  //to translate
$strBusyPages = 'Busy pages';  //to translate

$strDataPages = 'Pages containing data';  //to translate
$strDefaultEngine = '%s is the default storage engine on this MySQL server.';  //to translate
$strDirtyPages = 'Dirty pages';  //to translate

$strEngineAvailable = '%s is available on this MySQL server.';  //to translate
$strEngineDisabled = '%s has been disabled for this MySQL server.';  //to translate
$strEngineUnsupported = 'This MySQL server does not support the %s storage engine.';  //to translate
$strEngines = 'Engines';  //to translate

$strFreePages = 'Free pages';  //to translate

$strHTMLExcel = 'Microsoft Excel 2000';  //to translate
$strHTMLExcelOptions = 'Microsoft Excel 2000 export options';  //to translate
$strHTMLWord = 'Microsoft Word 2000';  //to translate
$strHTMLWordOptions = 'Microsoft Word 2000 export options';  //to translate

$strInnoDBAutoextendIncrement = 'Autoextend increment';  //to translate
$strInnoDBAutoextendIncrementDesc = ' The increment size for extending the size of an autoextending tablespace when it becomes full.';  //to translate
$strInnoDBBufferPoolSize = 'Buffer pool size';  //to translate
$strInnoDBBufferPoolSizeDesc = 'The size of the memory buffer InnoDB uses to cache data and indexes of its tables.';  //to translate
$strInnoDBDataFilePath = 'Data files';  //to translate
$strInnoDBDataHomeDir = 'Data home directory';  //to translate
$strInnoDBDataHomeDirDesc = 'The common part of the directory path for all InnoDB data files.';  //to translate
$strInnoDBPages = 'pages';  //to translate

$strLatchedPages = 'Latched pages';  //to translate
$strLongOperation = 'This operation could be long. Proceed anyway?';  //to translate

$strMyISAMDataPointerSize = 'Data pointer size';  //to translate
$strMyISAMDataPointerSizeDesc = 'The default pointer size in bytes, to be used by CREATE TABLE for MyISAM tables when no MAX_ROWS option is specified.';  //to translate
$strMyISAMMaxExtraSortFileSize = 'Maximum size for temporary files on index creation';  //to translate
$strMyISAMMaxExtraSortFileSizeDesc = 'If the temporary file used for fast MyISAM index creation would be larger than using the key cache by the amount specified here, prefer the key cache method.';  //to translate
$strMyISAMMaxSortFileSize = 'Maximum size for temporary sort files';  //to translate
$strMyISAMMaxSortFileSizeDesc = 'The maximum size of the temporary file MySQL is allowed to use while re-creating a MyISAM index (during REPAIR TABLE, ALTER TABLE, or LOAD DATA INFILE).';  //to translate
$strMyISAMRecoverOptions = 'Automatic recovery mode';  //to translate
$strMyISAMRecoverOptionsDesc = 'The mode for automatic recovery of crashed MyISAM tables, as set via the --myisam-recover server startup option.';  //to translate
$strMyISAMRepairThreads = 'Repair threads';  //to translate
$strMyISAMRepairThreadsDesc = 'If this value is greater than 1, MyISAM table indexes are created in parallel (each index in its own thread) during the Repair by sorting process.';  //to translate
$strMyISAMSortBufferSize = 'Sort buffer size';  //to translate
$strMyISAMSortBufferSizeDesc = 'The buffer that is allocated when sorting MyISAM indexes during a REPAIR TABLE or when creating indexes with CREATE INDEX or ALTER TABLE.';  //to translate

$strNoDetailsForEngine = 'There is no detailed status information available for this storage engine.';  //to translate

$strPagesToBeFlushed = 'Pages to be flushed';  //to translate

$strReadRequests = 'Read requests';  //to translate

$strSocketProblem = '(or the local MySQL server\'s socket is not correctly configured)';  //to translate
$strStorageEngine = 'Storage Engine';  //to translate
$strStorageEngines = 'Storage Engines';  //to translate

$strVersionInformation = 'Version information';  //to translate
$strView = 'View';  //to translate
$strViewHasBeenDropped = 'View %s has been dropped';  //to translate

$strWriteRequests = 'Write requests';  //to translate

$strPrivDescCreateView = 'Allows creating new views.';  //to translate
$strPrivDescAlterDb = 'Allows altering the structure of existing tables as well as changing the default charset and collation of databases.';  //to translate
$strPrivDescCreateUser = 'Allows creating, dropping and renaming unser accounts.';  //to translate
$strPrivDescCreateRoutine = 'Allows creating stored routines.';  //to translate
$strPrivDescAlterRoutine = 'Allows altering and dropping stored routines.';  //to translate
$strRoutines = 'Routines';  //to translate
$strPrivDescShowView = 'Allows performing SHOW CREATE VIEW queries.';  //to translate
$strPrivDescExecute5 = 'Allows executing stored routines.';  //to translate
$strCreateDatabaseBeforeCopying = 'CREATE DATABASE before copying';  //to translate
$strGeneratePassword = 'Generate Password';  //to translate
$strGenerate = 'Generate';  //to translate
$strCopy = 'Copy';  //to translate
?>
